Subject: [ETI Informal pdf 1AD.04.07.06] Questions about references to Yahooshua {Jesus}
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 29 Jul 2004 09:19:47 +0200

Greetings

I received the following yesterday in response to the article on Living Life the Way the Almighty Intends

"Hi James

I always find your documents very interesting, but I am missing a crucial reasoning, namely that one must be reborn to enter the kingdom of God. (Refer John 3:3. John 14 :6 and acts 4: 12.) In this regard I believe that Jesus is the way to the Father and by accepting Him as one's personal saviour, one is saved. Do you share this view?

Regards ..."

I thought the reply might be of interest, it addresses some very challenging issues about how we interpret the English translations of the Greek translations of the Hebrew / Aramaic writings about Yahooshua {Jesus}.

As with all these matters it is our individual responsibility to pray and make choices, i leave it with you to do this but urge you to give these matters prayerful consideration, i DO have conviction that what is written is accurate.

Warm regards and blessings

James

>>> FORWARD BEGINS <<<

Hi ...

Nice to hear from you.

How are you?

My understanding regarding the verses you cite is as follows:

John 3:3 "Yahooshua {Jesus} answered and said unto him, Verily, verily, I say unto thee, Except a man be born again, he cannot see the kingdom of Yah {God}." (KJV names adjusted)

I understand this to refer to faith in the Almighty resulting in an initial infilling of the Spirit of the Almighty -- we must be born spiritually in order to see the kingdom of the Almighty, that is, to see His way of doing things, etc

We do this in terms of the covenant made by Yahooshua by praying in the name of Yahooshua (which means Yah is salvation) for the Almighty to save us -- by Grace when people pray for "Jesus" to come into their heart or similar prayer, they are taken to be praying for the salvation of the Almighty (the Spirit of the Almighty) to come into their hearts.

When someone prays "Jesus save me" they are effectively praying "the salvation of Yah save me".

John 14:5-7 "5 Thomas saith unto him, Lord, we know not whither thou goest; and how can we know the way?  6 Yahooshua {Jesus} saith unto him, I am the way, the truth, and the life: no man cometh unto the Father, but by me.  7 If ye had known me, ye should have known my Father also: and from henceforth ye know him, and have seen him." (KJV, name adjusted)

Yahooshua is the way = the example which is truth and life

no man comes to the Father but by the salvation of Yah and by the example of Yahooshua -- dying to self, being filled with the Spirit of the Almighty, taking up one's stake {cross} and following the example of Yahooshua

Yahooshua was without sin and fully dead to self, he also knew the Almighty intimately from the time before his spirit was placed in the fetus in the womb of Mary.  He was FILLED with the Spirit of the Almighty and therefore the Almighty spoke through Yahooshua in a way that permitted those around him with eyes to see to "see" the Almighty "in" and through Yahooshua.

We are given the opportunity to "see" the Almighty in this way through people we meet who the Almighty may speak through -- He may be hidden to a large extent but He is there for us to see, just as He is there for us to see in the stars and all of creation.

Acts 4:12 "Neither is there salvation in any other: for there is none other name under heaven given among men, whereby we must be saved." (KJV)

There is no other name whereby we can be saved EXCEPT "Yah is salvation" [Yahooshua] -- this is NOT a mystical statement, it is simply a statement of fact, we CANNOT be saved EXCEPT by the salvation of the Almighty who says in Isaiah 45:21 that there is NO OTHER SAVIOUR beside Him.

Isaiah 45:21-23 "21 Tell ye, and bring them near; yea, let them take counsel together: who hath declared this from ancient time? who hath told it from that time? have not I Yah the eternally self existing {the LORD}? and there is no mighty one {God} else beside me; a just mighty one {God} and a Saviour; there is none beside me.  22 Look unto me, and be ye saved, all the ends of the earth: for I am Almighty {God}, and there is none else.  23 I have sworn by myself, the word is gone out of my mouth in righteousness, and shall not return, That unto me every knee shall bow, every tongue shall swear." (KJV names adjusted)

It is possible to develop other theses, such as those widely held by the "church" however there are verses such as Isaiah 45:21-23 which conflict with these teachings.  The challenge is to find an answer WITHOUT conflicts and which recognizes the prophetic duality of things being so (spiritually) but not being so (physically) -- such as John the immerser {baptist} being Elijah (spiritually) and NOT being Elijah (physically).

If Yahooshua WAS the Almighty then he would not have said and done many of the things that are attributed to him.

I hope this helps?

These are extremely challenging issues, it has taken me some years to come to a place of certainty about them and i do NOT have all the answers -- i suggest that you keep praying for the Almighty to guide you and show you His truth and over time i am confident that you will come to see these things along the lines of what i have outlined above.  Ultimately we are each responsible for what WE believe!

Warm regards and blessings

James